Skip to main content
Kofax

If I install a KTM Language Pack; will the KTM Validation module interface also be updated?

21058

QAID # 21058 Published

Question / Problem:

If I install a KTM Language Pack, will the KTM Validation module interface also be updated?

Answer / Solution:

In general, regarding the GUI, the answer is yes, but there is an exception:

Error messages generated in KTM Server (running, e.g., English) cannot be translated, and will be in language that KTM Server is configured to.

Applies to:

Product Version Category
AXPRO 5.0 Server
AXPRO 5.5 Server
AXPRO 6.0 Server
AXPRO 6.1 Server
  • Was this article helpful?